SDL_HINT_RENDER_GPU_DEBUG(3)

NAME
SDL_HINT_RENDER_GPU_DEBUG - A variable controlling whether to create the GPU device in debug mode.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_RENDER_GPU_DEBUG SDL_RENDER_GPU_DEBUG"

DESCRIPTION
This variable can be set to the following values:

• "0": Disable debug mode use (default)

• "1": Enable debug mode use

This hint should be set before creating a renderer.

AVAILABILITY
This hint is available since SDL 3.2.0.